/*
Theme Name:Accesspress-pro_Child
Template: accesspress-pro
*/

body, #page {
	font-family: "Open sans", sans-serif; 
}
h1,h2,h3,h4,h5,h6{
font-family: "Open Sans Condensed", sans-serif !important;
}
.faq-listing .faqs{
	margin-bottom: 10px;
}

.faqs .faq-question{
	border: 1px solid #EEE;
	padding:10px 10px 10px 40px;
	cursor: pointer;
	background: #cdc9c9;
	font-size: 16px;
	line-height: 1.2;
	position: relative;
}

.faqs .faq-question:after{
	font-family: FontAwesome;
	content:"\f0fe";
	position: absolute;
	top:50%;
	left: 10px;
	margin-top: -7px;
	font-size: 14px;
	line-height: 14px;
	height: 14px;
	width: 14px;



	color: #555;
}

.faqs .faq-question.active:after{
	content:"\f146";
}

.faqs .faq-answer{
	display: none;
	border: 1px solid #EEE;
	border-top: none;
	padding:12px 15px;
	background: #F9F9F9;
}

.faqs .faq-answer p:last-child{
	margin-bottom: 0;
}

.faq-listing.faq_show .faqs .faq-answer{
	display: block;
}

.pitfall title {
       color: #e33535;
}




#ak-top{
	background:#3b3a39;
	position: fixed;
	bottom: 60px;
	right: -64px;
	padding: 8px 10px;
	cursor: pointer;
	color: #FFF;
	font-size: 12px;
	line-height: 1;
	border-radius:6px 0 0 6px;
	width: 64px;
	text-align: center;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}

#ak-top i{
	margin-right: 8px;
	font-size: 14px;
}

#colophon{ 
	background: #353f47;
}

.site-footer a{
	color: #CCC;
}

.site-footer a:hover{
    color:#F9F9F9;
}

#top-footer{ 
	font-size: 14px;
	background:#3d3d3d; 
	padding: 25px 0; 
	color: #EEE;
}

#top-footer h2{
	color: #EEE !important;
	font-size: 20px !important;
}

#top-footer ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

#top-footer ul li{
	border-bottom: 1px solid #454d54;
	padding: 8px 0;
    line-height: 1.2;
}

#top-footer ul li:last-child{
	border-bottom: none;
}

#top-footer ul li a{
	color: #EEE;
}

#top-footer .sub-menu{ 
	display: none;
}

#top-footer .footer{
	float: left;
}
#top-footer.column-1 .footer{ 
	width: 100%; 
}

#top-footer.column-2 .footer{ 
	width: 50%; 
}

#top-footer.column-3 .footer{ 
	width: 33.33%; 
}

#top-footer.column-4 .footer{ 
	width: 25%; 
}

#top-footer h2.widget-title{
	font-size: 24px;
	margin-bottom: 15px;
	line-height: 1.2;
}

#top-footer .footer .widget{
	padding-right: 45px;
	margin: 0 0 10px;
}

#top-footer .footer:last-child .widget{
	padding-right: 0;
}

#bottom-footer{ 
	background: #3d3d3d;
	padding: 8px 0;
	font-weight: 400;
    font-size: 13px;
    color: #CCC;
}

#bottom-footer .site-info{
	float: right;
}

#bottom-footer .copyright{
	float: left;
}




/*........entry header .........*/


.entry-header{
	background:#F6F6F6;
	padding: 10px 0 20px;
	margin-bottom: 20px;
}



/*--------------------------------------------------------------
Call to Action bar
--------------------------------------------------------------*/


#action-bar{ 
	background:#01AEFD;
	padding:30px 0 ;
	color: #FFF;
	font-size: 30px;
	line-height: 1.3;
}

#action-bar.center,
#action-bar.right{
	padding: 15px 0;
}

#action-bar .action-bar-text{
	width: 80%;
	float: left;
}

#action-bar.center .action-bar-text,
#action-bar.right .action-bar-text{
	width: 100%;
	float: none;
}

#action-bar.center .action-bar-button,
#action-bar.right .action-bar-button{
	float: none;
	margin-top: 15px;
}

#action-bar p:last-child{
	margin-bottom: 0;
}

#action-bar .action-bar-button{
	border:1px solid #FFF;
	font-size: 16px;
	display: inline-block;
	padding:10px 20px;
	color: #EEE;
	text-decoration: none;
	text-transform: uppercase;
	float: right;
    transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -webkit-transition:all 0.3s ease-in-out;
}

#action-bar .action-bar-button:hover{
	background: #FFF;
    color: #01aefd;
}

/*---------------------------------------------------------------------------------------------------------------------------------
2 Column Contact
------------------------------------------------------------------------------------------------------------------------------------*/


#responsive-form {
	max-width: 600px;
	    margin: 0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}

.column-half {
padding-right: 2em;
}

.leftcolumn {
padding-top: 50px;
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}


.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	      box-sizing: border-box
}
.wpcf7 input[type="text"]:focus{
	background: #fff;
}
.wpcf7-submit{
	float: right;
	background: #CA0002;
	color: #fff;
	text-transform: uppercase;
	border: none;
	padding: 8px 20px;
	cursor: pointer;
}
.wpcf7-submit:hover{
	background: #ff0000;
}
span.wpcf7-not-valid-tip{
	text-shadow: none;
	font-size: 12px;
	color: #fff;
	background: #ff0000;
	padding: 5px;
}
div.wpcf7-validation-errors { 
	text-shadow: none;
	border: transparent;
	background: #f9cd00;
	padding: 5px;
	color: #9C6533;
	text-align: center;
	margin: 0;
	font-size: 12px;
}
div.wpcf7-mail-sent-ok{
	text-align: center;
	text-shadow: none;
	padding: 5px;
	font-size: 12px;
	background: #59a80f;
	border-color: #59a80f;
	color: #fff;
	margin: 0;
}




/*--------------------------------------------------------------
Slider
--------------------------------------------------------------*/
#slider-banner{ 
	overflow: hidden;
}
#slider-banner *{
	direction: ltr;
}
#slider-banner .bx-wrapper img{
	margin: 0 auto;
}
.bx-wrapper .slider-caption .caption-title{
    font-size: 58px !important;
    font-weight: 400;
    line-height: 50px;
    margin: 0 auto 15px;
    width: 80%; 
    color: #FFF !important;
    text-transform: uppercase !important;
position:left;
}
.bx-wrapper .slider-caption .caption-description {
    font-size: 68px !important;
    font-weight: 300 !important;
    line-height: 38px;
    margin: 0 auto 10px;
    width: 40%;
    color: #FFF !important;

}
.bx-wrapper .slider-caption .more-link{
	background: none repeat scroll 0 0 #01aefd;
    border-bottom: 3px solid #07a2dd;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    font-family: "Oswald",sans-serif;
    font-size: 14px;
    line-height: 22px;
    padding: 5px 20px;
}

#sequence .subtitle span{
font-size: 30px;
width:auto;
}

#sequence .title span, #sequence .subtitle span {
background: rgba(61,61,61,0.5) !important;
}
#sequence .title span, #sequence-2 .subtitle span {
background: rgba(61,61,61,0.5) !important;
}

/*misc*/
.phonenumber {
/*padding: 1em;*/
color:#ea3e1c;
font-weight:bold;
font-size: 40px;
font-family:"Open Sans" Regular;
text-align: right;
}



.action-bar-button {
background-color: #dc0000;
}

#masthead .fixed .site-branding img {
width: 200px !important;
height:auto;
}


.fixed .phonenumber {
display:none;
}

.site-header.style3 #main-header {
  background: #3d3d3d !important;
}

.site-header.style3 .main-navigation a {
  color: #fff !important;
}


.main-navigation ul ul {
background: #3d3d3d;
}


.main-navigation ul ul li {
	line-height: 16px;
	border-bottom: none;
}


/*--------------------------------------------------------------
Testimonial Slider Css
--------------------------------------------------------------*/

.testimonial-slider-wrap {
    overflow: hidden;
}
.testimonial-wrap {
    background: rgba(0,0,0,0.0);
    padding: 10px;
    position: relative;
    margin-bottom: 50px;
}
.testimonial-wrap:after {
    border-color: rgba(0,0,0,0.1) transparent transparent;
    border-style: solid;
    border-width: 10px;
    bottom: -20px;
    content: "";
    left: 50px;
    position: absolute;
}
.testimonial-thumbnail {
    float: left;
    width: 0%;
}
.testimonial-excerpt {
    float: right;
    line-height: 20px;
    width: 100%;
   font-style: italic;

}
.testimoinal-client-name {
    font-weight: 600;
    left: 10px;
    line-height: 1.2;
    margin-top: 40px;
    max-width: 200px;
    position: absolute;
    top: 100%;
}
.testimonial-wrap .bx-viewport {
    overflow: visible !important;
}
.all-testimonial {
    color: #fff;
    float: right;
    font-weight: 700;
    margin-top: 40px;
}

.testimonial-wrap .bx-wrapper .bx-pager{
	position:absolute;
	right: 0;
	width: auto;

}

.testimonial-wrap .bx-wrapper .bx-pager.bx-default-pager a{
	background: rgba(0,0,0,0.2);
}

.testimonial-wrap .bx-wrapper .bx-pager.bx-default-pager a.active{
	background: rgba(0,0,0,0.3);
}


/*--------------------------------------------------------------
Shortcodes Css
--------------------------------------------------------------*/
.testimonial-block{
	background: #EEE;
	padding: 15px;
	font-style: italic;
	font-size: 14px;
	line-height: 20px;
	margin: 0 0 70px;
	position: relative;
}

.testimonial-block:after{
	content: "";
	position: absolute;
	left: 80px;
	bottom: -16px;
	border-width: 8px;
	border-style: solid;
	border-color: #EEE transparent transparent #EEE;
}

.testimonial-block .testimonial-image{
	width: 50px; 
	height: 50px;
	overflow: hidden;
	position: absolute;
	left: 10px;
	top: 100%;
	margin-top: 5px;
}
 
.testimonial-block .testimonial-image img{
	width: 100%;
	height: auto;
}

.testimonial-block .testimonial-image.round{
	border-radius: 100%;
}

.testimonial-block .client-detail{
	position: absolute;
	top: 100%; 
	left: 100px;
	max-width: 80%;
	margin-top: 10px;
}

.testimonial-block .client-detail .client-name{
	font-style: normal;
	font-weight: bold;
}


.bottom-bar-column {
margin-left: .0%;
width: 30%;
float: left;
}

.bottom-bar-wrap{
padding-left: 10%;
}

.site-header.style3 .main-navigation .menu > ul > li a{
		drop-down-color: #3d3d3d !important;
	}

/*........Team Block..... */

.team-block{
    border:0px solid #DDD;
    padding:10px;
margin-top:10px;
}

.team-block .team-image{
	margin-bottom: 5px;
        float:left;
margin-right: 20px;
padding-bottom:10px;
padding-top:30px;
}

.team-block .team-image.round{
/*	border-radius: 500px;*/
	overflow: hidden;
}

.team-block .member-name{
	font-size: 27px;
font-style:bold;
	margin-bottom: 20px;
font-family:'Open Sans Condensed';


margin-top:2%;
	line-height: 1.2;
    font-weight: normal;
}

.team-block .designation{
	font-style: italic;
	font-size: 13px;
	margin-bottom:5px; 

}

.team-block .team-content{
	font-size: 14px;
	line-height: 20px;
font-family:'Open Sans';
text-align: justify;



}




/*Cassie changes */
@media (max-width:640px) {
.big-banner {
background-image:url() !important;
background-color: #3d3d3d;
/*removed banner background*/
}
#slider-banner .model {
display:none;
/*hide image*/
}
#sequence .mid-content {
top:30%;
} /*move up text as it was centred before - and was going off screen */
}

@media (max-width:500px) {
#sequence .mid-content {
top:10%;
} /*move up text as it was centred before - and was going off screen */

}

@media screen and (max-width: 940px) {
.main-navigation .menu {
background: #3d3d3d !important; /*change mobile menu bg*/
}
}

/*modify who is peter lloyd */
.home .team-content .social-shortcode {
display:none;
}
.home .team-content li {
padding-bottom: 0.7em;
}

/*#slider-banner::after {
background-image: url("http://peterlloyd.com.au/wp-content/uploads/2015/04/chevrons2.png");
width:50px;
height:50px;  
  content: "";
  display: block;
  margin: 0px auto;
  margin-top: 1.5em;
}
*/

/*--------------------------------------------------------------
Top Section
--------------------------------------------------------------*/
#top-section:after {
background-image: url("https://peterlloyd.com.au/wp-content/uploads/2019/05/chevrons2Words2.jpg");  
width:176px;
height:90px;  
  content: "";
  display: block;
  margin: 0px auto;
  margin-top: 1.5em;
}



#top-section{ 
	margin-bottom: 20px;
	padding-top: 5px;
    padding-bottom:10px;
	border-bottom:1px solid #f2f2f2;
}

#top-section h1{ 
	margin-bottom: 25px;
margin-top:30px;


}

#top-section h1 a{
	color:#666;

}

#top-section .welcome-text-image{
	float: left;
	max-width: 222px;

}

#top-section .welcome-text-image img{
	width: 100%;

}

#top-section .welcome-detail{
	float: right;
	width: 375px;
    text-align: justify;
}

#top-section .welcome-detail.welcome-detail-full-width{
    width: 100%;
    float:none;
}

#welcome-text{ 
	width: 625px; 
	float: right;
}

#welcome-text.full-width{
	width: auto;
	float: none;
}

#top-section #welcome-text.full-width .welcome-text-image{
	float: left;
	max-width: 30%;

}

#top-section #welcome-text.full-width .welcome-detail{
	float: right;
	width: 68%;
    text-align: justify;
}

#latest-events{
	width: 495px;
	float: left;
}

.event-list{
	border-bottom: 1px solid #f2f2f2;
	padding-bottom: 15px;
    margin-bottom:15px;
}

.event-list:last-child{
	margin-bottom: 0;
	border-bottom: none;
	padding-bottom: 0;
}

.event-list .event-thumbnail{
	float: left;
	width: 136px;
	position: relative;
}

.event-list .event-thumbnail img{
	display: block;
}

.event-thumbnail .event-date{
	position: absolute;
	right: 0;
	bottom: 0;
	background:#07A2DD;
	color:#FFF;
	width: 44px;
	text-align: center;
	padding: 5px 0;
	line-height: 1;
	font-weight: 400;
    font-size:13px;
}

.event-date .event-date-day{
	display: block;
	margin-bottom: 3px;
}

.event-date .event-date-month{
	display: block;
	font-weight: 400;
}

.event-list .event-detail{
	float: right;
	width: 340px;
}

.event-detail h4{
	line-height: 1.2;
	margin-bottom: 5px;
}

.event-detail h4 a{
	color: #666;
}


.hometopsidebar:after {
background-image: url("https://peterlloyd.com.au/wp-content/uploads/2019/05/chevrons2Words2.jpg");
width:176px;
height:90px;  
  content: "";
  display: block;
  margin: 0px auto;
  margin-top: 1.5em;
}



/*testimonial slider modifications */
.hometopsidebar {

/*align text centre and give slider some breathing room*/ 
text-align:center;

padding-top: 5px;
padding-bottom: 5px;
 
}







.hometopsidebar .testimonial-excerpt {
/*increase font size from standard slider*/
font-size: 1.4em;
line-height:1.5em; 
/*give a max width so text isn't too stretched, and centre */
  max-width: 50em;/*no more than 50 characters per line to preserve readability */
  float: none; /*centering */
  margin: 0px auto; /*centering */ 
}


.hometopsidebar .testimoinal-client-name {
/*move customer name to centre*/
  text-align: center;
  position: static;
  max-width: 100%;
}




.hometopsidebar .testimonial-wrap:after {
/*hide little arrow*/
display:none;
}

.hometopsidebar .bx-controls {
/*hide navigation between testimonials - remove if you want the navigation. */
display:none; 
}


/*modifications to fix IE and Edge issue */
.team-block .team-content {
	overflow:hidden;
}
.phonenumber a {
    color: #ea3e1c !important;
}
